/* Class = "NSButtonCell"; title = "Include all-day events"; ObjectID = "0O6-ff-lmW"; */
"0O6-ff-lmW.title" = "Incluir eventos que duran todo el día";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "Destination Calendar"; ObjectID = "1Hy-5F-bds"; */
"1Hy-5F-bds.ibExternalAccessibilityDescription" = "Calendario de destino";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Mirror Title"; ObjectID = "3DQ-9K-ocW"; */
"3DQ-9K-ocW.ibExternalAccessibilityDescription" = "Duplicar Título";

/* Class = "NSButtonCell"; title = "Enable Mirroring Rule"; ObjectID = "4Li-Ju-hYy"; */
"4Li-Ju-hYy.title" = "Habilitar regla de duplicación";

/* Class = "NSTextFieldCell"; title = "Title:"; ObjectID = "6fS-Vv-IJ8"; */
"6fS-Vv-IJ8.title" = "Título:";

/* Class = "NSButtonCell"; title = "Include event location"; ObjectID = "ckt-7w-L39"; */
"ckt-7w-L39.title" = "Incluir la ubicación del evento";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "Source Calendar"; ObjectID = "DNU-4N-lBO"; */
"DNU-4N-lBO.ibExternalAccessibilityDescription" = "Calendario de origen";

/* Class = "NSTextFieldCell"; placeholderString = "Blocked Time"; ObjectID = "FMZ-c0-paw"; */
"FMZ-c0-paw.placeholderString" = "Tiempo reservado";

/* Class = "NSButtonCell"; title = "Use original event title"; ObjectID = "HJl-1I-hlT"; */
"HJl-1I-hlT.title" = "Utiliza el título original del evento";

/* Class = "NSTextFieldCell"; title = "Determines how far in the future to look for events to mirror from the source calendar."; ObjectID = "Jco-xc-8OI"; */
"Jco-xc-8OI.title" = "Determina hasta qué punto en el futuro se deben buscar los eventos que se van a sincronizar desde el calendario de origen.";

/* Class = "NSButtonCell"; title = "Save"; ObjectID = "K1d-di-0yb"; */
"K1d-di-0yb.title" = "Enregistrer";

/* Class = "NSTextFieldCell"; title = "Source calendar:"; ObjectID = "MK3-bJ-okq"; */
"MK3-bJ-okq.title" = "Calendario de origen:";

/* Class = "NSButtonCell"; title = "Include timed events with Free status"; ObjectID = "mX9-AX-KPq"; */
"mX9-AX-KPq.title" = "Incluir eventos programados con estado «Libre»";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "Mirrored Range"; ObjectID = "PDL-If-b0D"; */
"PDL-If-b0D.ibExternalAccessibilityDescription" = "Rango de Duplicado";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "TwL-y4-zGd"; */
"TwL-y4-zGd.title" = "Cancelar";

/* Class = "NSTextFieldCell"; title = "Destination calendar:"; ObjectID = "uoj-f2-Rwq"; */
"uoj-f2-Rwq.title" = "Calendario de destino:";

/* Class = "NSTextFieldCell"; title = "Mirrored range:"; ObjectID = "Vza-ya-TQy"; */
"Vza-ya-TQy.title" = "Rango de Duplicado:";

